Ubuntu privilege escalation via PAM

Ubuntu has released a security advisory and update that fixes PAM.  The vulnerable code would allow any user with local login privileges to escalate to root.  http://www.ubuntu.com/usn/usn-959-1  It is recommended to upgrade immediately.

-Kyle Haugsness

Kyle

112 Posts
Jul 8th 2010

Sign Up for Free or Log In to start participating in the conversation!